Bug 728848 - [abrt] yum-3.2.29-8.fc15: grabber.py:1129:_retrieve:IOError: [Errno 28] No space left on device
Summary: [abrt] yum-3.2.29-8.fc15: grabber.py:1129:_retrieve:IOError: [Errno 28] No sp...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b5b7b5efc0b283cb3c3120f5cda...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 06:48 UTC by Bojan Smojver
Modified: 2014-01-21 23:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-11 12:03:38 UTC


Attachments (Terms of Use)
File: backtrace (47.18 KB, text/plain)
2011-08-08 06:48 UTC, Bojan Smojver
no flags Details

Description Bojan Smojver 2011-08-08 06:48:04 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        /usr/bin/python /usr/bin/yum search wireshark
comment:        Attempted to search for packages.
component:      yum
executable:     /usr/bin/yum
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        yum-3.2.29-8.fc15
reason:         grabber.py:1129:_retrieve:IOError: [Errno 28] No space left on device
time:           Mon Aug  8 16:44:23 2011
uid:            15162
username:       bsmojver

backtrace:      Text file, 48313 bytes

Comment 1 Bojan Smojver 2011-08-08 06:48:08 UTC
Created attachment 517110 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.